Loading...
Searching...
No Matches
snd_seq_queue_skew_t Struct Reference
MIDI Sequencer » Sequencer Event Definitions

`#include <seq_event.h>`

## Data Fields

unsigned int | value
unsigned int | base

## Detailed Description

Queue skew values

## Field Documentation

## base

unsigned int snd_seq_queue_skew_t::base

skew base

## value

unsigned int snd_seq_queue_skew_t::value

skew value

The documentation for this struct was generated from the following file:

- /build/alsa-lib-YutnUR/alsa-lib-1.2.11/include/seq_event.h